.antiscroll-wrap{display:inline-block;position:relative;overflow:hidden;}
.antiscroll-scrollbar{background:#666;background:rgba(0, 0, 0, 0.6);-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;position:absolute;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-webkit-transition:linear 300ms opacity;-moz-transition:linear 300ms opacity;-o-transition:linear 300ms opacity;behavior: url(/PIE.htc);}
.antiscroll-scrollbar-shown{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);}
.antiscroll-scrollbar-horizontal{height:7px;margin-left:2px;bottom:2px;left:0;}
.antiscroll-scrollbar-vertical{width:7px;margin-top:2px;right:2px;top:0;}
.antiscroll-inner{overflow:scroll;}
.antiscroll-inner::-webkit-scrollbar,.antiscroll-inner::scrollbar{width:0;height:0;}
